Subject: Re: [ofa-general] Re: linux-next: origin tree build failure

From: Roland Dreier <[email-masked]>
Date: Tue, 30 Dec 2008 14:56:05 -0800

> So instead of the revert, I will cherry-pick your fix commit just after
 > Linus' tree today on the assumption that you will send it to him ASAP.

Yes, I will batch up a few other things and send a pull request today.

 - R.